<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for candidate in candidate package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  candidate module in candidate package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Candidate',
    'names' => 'Candidates',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Candidates',
        'sub' => 'Candidates'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'gender'                     => 'Gender',
        'first_name'                 => 'First Name',
        'last_name'                  => 'Last Name',
        'dob'                        => 'Date of Birth',
        'birthplace'                 => 'Place of Birth',
        'country'                    => 'Nationality',
        'marital_status'             => 'marital status',
        'children'                   => 'No of Children ',
        'religion'                   => 'Religion',
        'profile_pitcure'            => 'Profile Picture',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'gender'                     => 'Gender',
        'first_name'                 => 'First Name',
        'last_name'                  => 'Last Name',
        'dob'                        => 'Date of Birth',
        'birthplace'                 => 'Place of Birth',
        'country'                    => 'Nationality',
        'marital_status'             => 'Marital status',
        'children'                   => 'No of Children ',
        'religion'                   => 'Religion',
        'profile_pitcure'            => 'Profile Picture',
    ],
];
